.header {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 20px;
}

.logoandheader {
    display: flex;
    flex-wrap: row;
    justify-content: space-evenly;
    padding: 20px;
}

.logoandheader h1 {
    font-size: 36px;
    font-family: Georgia, serif;
    text-align: center;
    margin-top: 40px;
    margin-left: 20px;
}

.logo-image {
    margin-left: 15px;
    width: auto;
    height: 100px;
}

.quote-text {
   text-align: center; 
   font-family: Georgia, serif;
   font-size: 15px;
   margin-top: -25px;
   margin-bottom: 35px;
   border-radius: 10px;
}

.quote-text button {
    background-color: rgb(14, 65, 220);
    border-radius: 10px;
    height: 50px;
    width: 150px;
    font-size: 20px;
    font-family: Georgia, serif;
}

.main-body {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 50px;
}

.construction {
    width: 75%;
    height: auto;
    object-fit: contain;
    object-position: 50% 50%;
}